
Infrastructure - Task #3420

Story # 3417 (Closed): Orphaned MN content needs to be migrated to a new MN when possible

Migrate mnStageLTER content from the CN to a new MN

2012-12-12 16:38 - Chris Jones

Status: Closed Start date: 2012-12-12

Priority: Normal Due date:  

Assignee: Chris Jones % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Sprint-2012.50-Block.6.4   

Milestone: None Story Points:  

Product Version: *   

Description

mnStageLTER is defunct, but for demonstration purposes, we need the content to be available in the stage environment.  Use the

ContentMigrator to migrate the science metadata and resource maps to a new MN.  Change the baseURL of the registered

urn:node:mnStageLTER to the new server, and deal with the switch wrt certificates.  Test resolution of content.

History

#1 - 2012-12-12 16:39 - Chris Jones

- Assignee set to Chris Jones

#2 - 2013-01-14 16:36 - Chris Jones

- Status changed from New to Closed

- translation missing: en.field_remaining_hours set to 0.0

Content was migrated to mn-stage-ucsb-3.
